# $Revision: 1.14 $, $Date: 2009/10/13 20:56:58 $
Summary:	X Proxy Management Protocol headers
Summary(pl.UTF-8):	Pliki nagłówkowe protokołu X Proxy Management
Name:		xorg-proto-xproxymanagementprotocol
Version:	1.0.3
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/xproxymanagementprotocol-%{version}.tar.bz2
# Source0-md5:	9de22ca1522008c28fb03dfc41ba2d30
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
X Proxy Management Protocol headers.

The Proxy Management Protocol is an ICE based protocol that provides a
way for application servers to easily locate proxy services available
to them.

%description -l pl.UTF-8
Pliki nagłówkowe protokołu X Proxy Management.

Proxy Management Protocol to oparty na ICE protokół pozwalający
serwerom aplikacji lokalizować w prosty sposób dostępne dla nich
usługi proxy.

%package devel
Summary:	X Proxy Management Protocol headers
Summary(pl.UTF-8):	Pliki nagłówkowe protokołu X Proxy Management
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel

%description devel
X Proxy Management Protocol headers.

The Proxy Management Protocol is an ICE based protocol that provides a
way for application servers to easily locate proxy services available
to them.

%description devel -l pl.UTF-8
Pliki nagłówkowe protokołu X Proxy Management.

Proxy Management Protocol to oparty na ICE protokół pozwalający
serwerom aplikacji lokalizować w prosty sposób dostępne dla nich
usługi proxy.

%prep
%setup -q -n xproxymanagementprotocol-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog PM_spec README
%dir %{_includedir}/X11/PM
%{_includedir}/X11/PM/PM*.h
%{_pkgconfigdir}/xproxymngproto.pc

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-proto-xproxymanagementprotocol.spec,v $
Revision 1.14  2009/10/13 20:56:58  qboosh
- updated to 1.0.3

Revision 1.13  2008/07/27 22:18:50  arekm
- release 2

Revision 1.12  2007-02-12 22:09:25  glen
- tabs in preamble

Revision 1.11  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.10  2006/10/15 10:58:45  qboosh
- use individual dir

Revision 1.9  2006/02/03 20:26:25  pluto
- release 1.

Revision 1.8  2005/12/23 10:19:19  qboosh
- sources from X11R7.0 release

Revision 1.7  2005/12/20 11:02:19  qboosh
- 1.0.2 (X11R7.0-RC4)
- own include/X11/PM dir

Revision 1.6  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.5  2005/10/20 12:35:29  qboosh
- 1.0.1 (X11R7.0-RC1)

Revision 1.4  2005/08/27 19:32:50  wiget
- kill /usr/X11R6

Revision 1.3  2005/08/27 17:42:48  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.2  2005/08/27 16:12:43  qboosh
- cleanups

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs

* Sat Aug 13 2005 16:01:19  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- defined %%{_prefix}
- release 0.02

* Sun Aug  7 2005 16:50:06  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
